/* CSS Document */
/* 
   
*/
html		{
		margin:0;
		padding:0;
		color:#060606;
		font:normal 100%/1.2em "Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
		background:#FFFFFF url(../images/bg_center.gif) repeat-y top center;
		}
body		{
		margin:0;
		padding:0;
		color:#222222;
		}
a		{text-decoration:none;}
a:link		{color:#353535;text-decoration:none;}
a:visited 	{color:#757575;text-decoration:none;} 
a:hover   	{color:#22509D;border-bottom:1px dotted #22509D;} 
a:active  	{color:#FFAA00;border-bottom:1px dotted #FFAA00;}
a:focus		{color:#FFAA00;border-bottom:1px dotted #FFAA00;}

#footer a:link	{color:#EAEAEA;text-decoration:none;} 
#footer a:visited	{color:#BCBCBC;text-decoration:none;} 
#footer a:hover 	{color:#FEFEFE;border-bottom:1px dotted #FFFFFF;} 
#footer a:active	{color:#FFAA00;border-bottom:1px dotted #FFFFFF;}
#footer a:focus	{color:#FFAA00;border-bottom:1px dotted #FFFFFF;}

#container	{
		margin:auto;
		width:920px;
		height:100%;
		border-left:1px solid #9B9B9B;
		border-right:1px solid #9B9B9B;
		background-color:#FFFFFF;	
		}
#topimage 	{
		width:920px;
		height:230px;
		background:transparent url(../images/topimage-bg.jpg) top left no-repeat;		
		}
#topimage span	{
		display:block;
		text-align:right;
		padding-top:5px;
		padding-right:10px;
		color:#FFFFFF;
		background-color:transparent;	
		font-size:80%;
		}
#content   	{
		float:right;
		width:750px;
		text-align:left;		
		color:#333333;
		background-color:#FFFFFF;
		font-size:75%;		
		}
#content p, #content-left p, #content-right p
		{
  		margin:3px 5px 3px;
		}		
#subnav		{
		position:relative;
		top:-110px;
		left:7px;
		padding:0px;
		float:left;
		width:155px;
		height:100%;
		text-align:left;
		color:#333333;
		background:transparent url(../images/subnav-top.gif) repeat-x top left;
		}
#subnav_bottom	{
		color:#333333;
		padding:5px;
		background:transparent url(../images/subnav-bg.gif) no-repeat bottom center;		
		}
#footer		{
		margin:auto;
		width:100%;
		color:#FEFEFE;
		background:#777777 url(../images/bg-footer.gif) repeat-x top left;
		font-size:70%;
		text-align:center;
		border-bottom: 6px solid #22509D;
		}
#content-left	{
		float:left;
		width:300px;
  		margin:0px 10px 0px;
		text-align:left;		
		color:#333333;
		background:transparent url(../images/subnav-bg.gif) no-repeat bottom right;
		
		}
#content-right	{
		float:right;
		width:300px;
  		margin:0px 10px 0px;		
		text-align:left;		
		color:#333333;
		background:transparent url(../images/subnav-bg.gif) no-repeat bottom right;
		}
#content-left h3, #content-right h3
		{
  		text-align:center;	
		}		
#smallbar h1	{
  		float:left;
  		width:300px;
  		background: transparent url(../images/content_header_bg_left.gif) repeat-x;
  		height:70px;
  		margin:0;
  		padding-left:30px;
		font-size:150%;
		line-height:50px;
		font-weight:normal;
		color:#FBFBFB;
		overflow:hidden;
		}
#smallbar 	{
		clear:left;
		background:#8F8F8F url(../images/content_header_bg.gif) repeat-x;
		height:70px;
		border-bottom: 6px solid #353535;
		border-top: 5px solid #22509D;
		}		
#smallbar span 	{
		float:left;
		background:#8F8F8F url(../images/content_header_bg_right.gif) no-repeat;
		height:70px;
		width:75px;
		}
span img	{
		margin:5px;
		}
h1		{
		color:#222222;
		margin:0;
		padding:10px 5px 5px;
		font-size:140%;
		}
h2		{
		color:#222222;
		margin:0;
		padding:10px 5px 5px;
		font-size:130%;
		}
h3		{
		color:#222222;
		margin:0;
		padding:10px 5px 5px;
		font-size:120%;
		}
h4		{
		color:#222222;
		margin:0;
		padding:10px 5px 5px;
		font-size:100%;
		}
li		{
		list-style-image: url(../images/list-symbol.gif);	
		text-align:left;
		padding:0;
		margin:0;
		margin-left:20px;
		}
.small, .createdate, .modifydate
                {
		padding:0;
		margin:0;
		text-transform:lowercase;                            
		color:#BDBDBD;
		font-size:85%;
		}
.contentheading	{
		color: #0F0F0F;
		font-weight: bold;
		font-size:105%;
		}
.moduletable h3	{
		margin:0;
		padding:0;
		margin-right:5px;
		color: #0F0F0F;
		background-color:transparent;
		text-align:right;
		font-size:130%;
				}
.highlight	{
		background-color:transparent;
		color:#353535;
		}
table.contentpaneopen fieldset
           	{
      		display:block;
      		width:95%;
      		border: 1px dotted #353535;
		padding:2px;
      		overflow:hidden;                   
		}
.componentheading
           	{
		color:#353535;
           	margin-left:20px;
                font-size:120%;
                font-weight:bold; 
                }
table.contentpaneopen
          	{
           	margin-left:10px;
		width:90%;
		}
#topimage span  	{
		padding:0;
		margin:0;
		margin-right:10px;
		}
.pathway  	{
		text-align:right;
		padding:0;
		margin:0;
		}
.pathway img  	{
		padding:0;
		margin:0;
		}
#newsflash	{
		position:relative;
		top:15px;
		left:550px;
		width:350px;
		height:100px;
		overflow:hidden;
		text-align:left;
		color:#F2F2F2;
		background-color:transparent;	
		font-size:70%;
		}
#newsflash td    	{
			background:transparent none;
			color: #FFFFFF;
			text-align: left;
			font-size:95%;
			}
a.mainlevel:visited      	{
			display:block;
			width:130px;
			background:#8F8F8F url(../images/action.gif) center right no-repeat;
			color: #FEFEFE;
			text-align: left;
			font-size:95%;
			padding: 2px 2px 2px 10px;
			border-left: 1px solid #AAAAAA;			
			border-top: 1px solid #AAAAAA;
			border-right: 1px solid #333333;
			border-bottom: 1px solid #333333;
			text-decoration:none;
			}
a.mainlevel:link    	{
			display:block;
			width:130px;
			background:#5A5A5A none;
			color: #FEFEFE;
			text-align: left;
			font-size:95%;
			padding: 2px 2px 2px 10px;
			border-left: 1px solid #AAAAAA;			
			border-top: 1px solid #AAAAAA;
			border-right: 1px solid #333333;
			border-bottom: 1px solid #333333;
			text-decoration:none;
			}
a.mainlevel:hover, a.mainlevel:active 
		   	{
			display:block;
			background:#DBDBDB url(../images/action_hover.gif) center left no-repeat;
			color: #22509D;
			text-align: right;
			font-size:95%;
			padding: 2px 2px 2px 10px;
			border-left: 1px solid #333333;			
			border-top: 1px solid #333333;
			border-right: 1px solid #AAAAAA;
			border-bottom: 1px solid #AAAAAA;
			text-decoration:none;
			}
.moduletable th    	{
			display:block;
			width:130px;
			background-color: #353535;
			color: #FEFEFE;
			text-align:center;
			font-size:100%;
			padding: 3px 2px 2px 10px;
			margin-top:5px;
			border-left: 1px solid #AAAAAA;			
			border-top: 1px solid #AAAAAA;
			border-right: 1px solid #333333;
			border-bottom: 1px solid #333333;
			}
.moduletable td    	{
			background:transparent none;
			color: #4A4A4A;
			text-align: left;
			font-size:85%;
			}
label           	{
			background:transparent none;
			color: #0F0F0F;
			text-align:left;
			font-size:90%;
			padding:1px 7px 1px;
			}
.searchintro td  	{
        		padding:0;
	        	margin:0;
        		padding-left:20px;
	        	}